import { StyleSheet } from "react-native";
import {
  windowHeight,
  appFonts,
  appColors,
  windowWidth,
  fontSizes,
} from "@src/themes";

const styles = StyleSheet.create({
  buttonView: { marginVertical: windowHeight(18) },
  inputView: {
    paddingHorizontal: windowHeight(9),
    borderWidth: windowHeight(1.3),
    borderRadius: windowHeight(35),
    height: windowHeight(40),
  },
  weightText: {
    fontSize: fontSizes.FONT17,
    fontFamily: appFonts.semiBold,
    marginTop: windowHeight(9),
    marginBottom: windowHeight(8),
  },
  parcelText: {
    fontFamily: appFonts.medium,
    marginTop: windowHeight(9),
    marginBottom: -15,
  },
  errorText: {
    color: "red",
    fontSize: 12,
    marginTop: 4,
    marginLeft: 4,
  },
  view: {
    padding: windowHeight(10),
    borderWidth: windowHeight(0.5),
    margin: windowHeight(12),
    borderRadius: windowHeight(15),
    marginBottom: windowHeight(0),
    paddingHorizontal: windowWidth(15),
    paddingVertical: windowHeight(5),
    backgroundColor: appColors.whiteColor,
    borderColor: appColors.whiteColor,
    paddingBottom: windowHeight(12),
  },
  con: {
    marginTop: 0,
    height: windowHeight(40),
  },
});
export default styles;
